@import url('./header.css');
@import url('./footer.css');
@import url('./sliders.custom.css');
@import url('./common-style.css');

.main-slider-section .royalSlider.news {
  height: 45vw;
  z-index: 0;
    visibility: visible;
    display: block;
}

.main-slider-section.en {
    visibility: hidden;
    display: none;
}

.main-slider-section .royalSlider.news .rsTmb {
  background-color: #FFFFFF;
  border-bottom: 2px solid rgba(23, 29, 85, 0.2);
  direction: rtl;
  margin: 0px;
  height: calc(11.25vw - 14px);
  position: relative;
}

.main-slider-section .royalSlider.news .rsTmb:after {
  content: ' ';
  position: absolute;
  right: 0;
  height: 100%;
  width: 10px;
  background-color:rgba(23, 29, 85, 0.1);
}

.main-slider-section .royalSlider.news .rsTmb:first-child {
  margin-top: 0;
}

.main-slider-section .royalSlider.news .rsTmb.custom-thumb {
  display: flex;
  align-items: center;
}

.main-slider-section .royalSlider.news .rsTmb.custom-thumb .content {
  font-size: 120%;
  font-family: 'FbForma-medium';
  padding: 0px 20px;
}

.main-slider-section .royalSlider.news .rsTmb.custom-thumb .content.en {
    font-family: sans-serif;
    direction: ltr;
    text-align: left;
}

.main-slider-section .royalSlider.news .rsThumb .rsTmb.custom-thumb {
    background-color: #fff;
}

.main-slider-section .royalSlider.news .rsThumb.rsNavSelected .rsTmb.custom-thumb {
    background-color: #F95220;
}

.main-slider-section .royalSlider.news .rsThumb .rsTmb.custom-thumb .content {
    color: #000;
}

.main-slider-section .royalSlider.news .rsThumb.rsNavSelected .rsTmb.custom-thumb .content {
    color: #dcdcdc;
    width: 100%;
}

.main-slider-section .royalSlider.news .slider-item .slider-caption .title {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 10px 15px;
  min-height: 60px;
}

.main-slider-section .royalSlider.news .slider-item .slider-caption .title.en {
    direction: ltr;
    text-align: left;
}

.main-slider-section .royalSlider.news .slider-item .slider-caption .title a {
  font-family: 'FbForma-medium';
  font-size: 200%;
  color: #FFFFFF;
}

.main-slider-section .royalSlider.news .slider-item .slider-caption .title.en a {
    font-family: sans-serif;
}

.main-slider-section .more-news {
  position: relative;
  margin-right: 0px;
  margin-top: -48px;
  background-color: #fff;
  height: 48px;
  width: 390px;
  margin-bottom: 50px;
  display: flex;
}

.main-slider-section .more-news.en {
    direction: ltr;
}

.main-slider-section .more-news .inner-content {
  padding: 0px 20px;
  display: flex;
  align-items: center;
}

.main-slider-section .more-news .inner-content.en {
    direction: ltr;
    text-align: left;
}

.main-slider-section .more-news .inner-content a {
  font-size: 100%;
  font-family: 'FbForma-medium';
  color: initial;
}

.main-slider-section .more-news .inner-content.en a {
    font-family: sans-serif;
}

.main-slider-section .more-news:after {
  content: ' ';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 10px;
  background-color:rgba(23, 29, 85, 0.1);
}

.games-section .games-container {
  display: flex;
  flex-direction: row;
  height: 400px;
}

.games-section .games-container .game {
  width: 50%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.games-section .games-container .game.next {
  background-color: #F95220;
}

.games-section .games-container .game.previous {
  background-color: #DCDCDC;
}

.games-section .games-container .game.previous .previous-game-container {
  padding-right: 5vw;
}

.games-section .games-container .game .game-container .title {
  color: #fff;
  font-size: 225%;
  text-align: center;
  font-family: 'FbForma-medium';
  margin-bottom: 45px;
}

.game-container {
    height: 300px;
    vertical-align: top;
}

.games-section .games-container .game .game-container .title.en {
    font-family: sans-serif;
}

.games-section .games-container .game.next .game-container .title {
  margin-bottom: 75px;
}

.games-section .games-container .game.next:before {
  right: -20px;
  border-left: 100px solid #F95220;
  border-top: 400px solid  #DCDCDC;
  content: '';
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
}

.games-container.en {
    font-size: 14px;
}

.games-section .games-container .game .game-container .details {
    display: table;
}

.games-section .games-container .game .game-container .details.en {
    display: list-item;
    list-style-type: none;
}

.games-section .games-container .game .game-container .details .status {
  justify-content: center;
  display: flex;
  position: relative;
}

.games-section .games-container .game .game-container .details .status:after {
  content: '';
  height: 2px;
  width: 100%;
  background-color: #fff;
  position: absolute;
  top: 60%;
  right: 0;
}

.games-section .games-container .game.next .game-container .details .status:after {
    content: '';
    height: 2px;
    width: 100%;
    background-color: transparent;
    position: absolute;
    top: 60%;
    right: 0;
}

.games-section .games-container .game .game-container .details .status .status-box {
  padding: 5px 19px;
  display: inline-block;
  background: #fff;
  font-size: 20px;
  font-family: 'FbForma-medium';
  color: #F95220;
  z-index: 2;
}

.games-section .games-container .game .game-container .details .status .status-box.en {
    font-size: 16px;
    font-family: sans-serif;
}

.games-section .games-container .game .game-container .details .time {
  margin:  13px 0;
  font-size: 20px;	
  line-height: 21px;	
  text-align: center;
  color: #fff;
}

.games-section .games-container .game .game-container .teams-score {
  display: flex;
  justify-content: center;
  position: relative;
  align-items: center;
}

.games-section .games-container .game.next .game-container .teams-score {
  height: 89px;
}


.games-section .games-container .game .game-container .teams-score .team-a {
  position: absolute;
  left: calc(50% + 150px);
  top: -20px;
}

.games-section .games-container .game .game-container .teams-score .team-b {
  position: absolute;
  right: calc(50% + 150px);
  top: -20px;
}

.games-section .games-container .game .game-container .teams-score .team-b img,
.games-section .games-container .game .game-container .teams-score .team-a img {
  width: 120px;
  height: 120px;  
}

.games-section .games-container .game .game-container .teams-score .score {
  font-size: 450%;
  color: #FFFFFF;
    height: 90px;
}

.games-section .games-container .game.next .game-container .teams-score .score {
  font-size: 250%;
    margin-top: 40px;
}

.games-section .games-container .game .game-container .actions {
  display: flex;
  justify-content: center;
  position: relative;
  align-items: center;  
}

.games-section .games-container .game .game-container .actions a {
  text-align: center;
  color: #FFFFFF;
  border-radius: 4px;	
  border: 1px solid #FFFFFF;
  background-color: transparent;
  padding: 6px 18px;
  display: flex;
  margin: 0 12px;
}

.games-section .games-container .game .game-container .actions a:hover {
  border: 1px solid #FFFFFF;
  background-color: #FFFFFF;
  color: #F95220;
}

.news-section {
  background-color: #000000;
  padding: 15px 0 75px 0px;
}

.news-section .news-grid {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.news-section .news-grid .small-items {
  width: 25vw;
  display: flex;
  flex-direction: column;
}

.news-section .news-grid .small-item img {
    /*height: 18vw;*/
}

.news-section .news-grid .big-item img,
.news-section .news-grid .small-item img { 
  width: 100%;
}

.news-section .news-grid .big-item {
  display: flex;
  flex-direction: column;
  width: 62vw;
}

.news-section .news-grid .big-item .title,
.news-section .news-grid .small-item .title {
    height: 100px;
    margin-top: 10px;
    color: #fff;
    font-size: 120%;
    font-family: 'FbForma-medium';
}

.news-section .news-grid .big-item .title a,
.news-section .news-grid .small-item .title a {
  color: #fff;
  font-size: 120%;
  font-family: 'FbForma-medium';
}

.news-section .news-grid .big-item .title.en,
.news-section .news-grid .small-item .title.en,
.news-section .news-grid .big-item .title.en a,
.news-section .news-grid .small-item .title.en a {
    font-family: sans-serif;
    font-size: 105%;
    text-align: left;
    direction: ltr;
}

.news-section .news-grid .big-item .title {
  margin-top: 15px;
}

.news-section .news-grid .big-item:last-child .title,
.news-section .news-grid .small-item:last-child .title {
  height: auto;
}

.news-section .news-grid .big-item img {
  height: calc(36vw + 115px);
}

#v-desk {
    visibility:visible;
    display:block;
}
#v-mobile {
    visibility: hidden;
    display: none;
}

#mediaplayer {
    width:100% !important;
    
}

.news-section .video-header {
    color: #fff;
    font-size: 350%;
    font-family: 'FbForma-medium';
    text-align: center;
    margin-bottom: 10px;
    margin-top: 60px;
}

.small-item {
    position: relative;
}

.btnPlay {
    width: 64px !important;
    height: 64px !important;
    position: absolute;
    top: 25%;
    left: 40%;
}

.jw-display-icon-container .jw-icon-display {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../assets/images/icon_play.png);
    background-color: transparent;
    background-size: contain;
}
.jw-background-color {
    background-color: transparent !important;
    background: none !important;
}
.jw-display-icon-container .jw-icon-display {
    font-size:0px !important;
}

.actions-section {
    width: 100%;
    margin: 40px 0;
}

.actions-section .actions-box-grid {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  height: 30vw;
  max-height: 500px;
}

.actions-section .actions-box-grid .box {
    width: 676px;
    height: 461px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
    position: relative;
}

.actions-section .actions-box-grid .box .box-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.actions-section .actions-box-grid .box .box-image .shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 0 1000px rgba(23, 29, 85, 0.7);
  top: 0;
  left: 0;
}

.actions-section .actions-box-grid .box:last-child .box-image .shadow {
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.7);
}

.actions-section .actions-box-grid .box .box-content {
  position: relative;
  max-width: 85%;
}

.actions-section .actions-box-grid .box .box-content h2 {
  width: 100%;
  font-family: 'FbForma-medium';
  font-size: 350%;
  margin: 0;
  line-height: 54px;
}

.actions-section .actions-box-grid .box .box-content.en h2 {
    font-family: sans-serif;
}

.actions-section .actions-box-grid .box .box-content .content {
  font-size: 140%;
  margin: 14px 0;
}

.actions-section .actions-box-grid .box .box-content .action {
  display: table;
  position: relative;
  margin: 0 auto;
}

.actions-section .actions-box-grid .box .box-content .action a {
  font-size: 20px;	
  font-weight: 300;	
  line-height: 21px;	
  text-align: center;
  color: #000000;
  border-radius: 4px;	
  background-color: #FFFFFF;
  padding: 0px 30px;
  height: 35px;
  display: flex;
  align-items: center;
}

.actions-section .actions-box-grid .box .box-content .action a:hover {
  color: #F95220;
  background-color: #dcdcdc;
}

.actions-section .actions-box-grid .box .box-image img {
    width: 676px;
    height: 461px;
    display: block;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}

.actions-section .actions-box-grid .box:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1) 
}

.top-players-section {
  width: 100%;
  padding: 40px 0;
}

.top-players-section .top-players-container {
  padding-right: 5vw;
  padding-left: 5vw;  
}

.top-players-section .top-players-container .title {
    color: #F95220;
    font-size: 350%;
    font-family: 'FbForma-medium';
    text-align: center;
    margin-bottom: 10px;
}

.top-players-section .top-players-container .title.en {
    font-size: 225%;
    font-family: sans-serif;
    font-weight: bold;
}

.top-players-section .top-players-container .top-players-carousel .top-player {
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    padding: 0px 20px;
    height: 205px;
    width: 300px;
}

.top-players-section .top-players-container .top-players-carousel .top-player .player-details { 
  margin-left: 10px;
}

.top-players-section .top-players-container .top-players-carousel .top-player .player-details .name {
  font-size: 175%;
  font-family: 'FbForma-medium';
}

.top-players-section .top-players-container .top-players-carousel .top-player .player-details .name.en {
    font-size: 115%;
    font-family: sans-serif;
}

.player-details .name a,
.player-details .name a:hover,
.player-details .name a:visited,
.player-details .name a:active,
.player-details .name a:link {
    color: #F95220;
}

.top-players-section .top-players-container .top-players-carousel .top-player .player-details .title {
    color: #F95220;
    font-size: 90%;
    font-family: 'FbForma-light';
    text-align: right;
    color: initial;
    margin-bottom: 0px;
}

.top-players-section .top-players-container .top-players-carousel .top-player .player-details .title.en {
    font-family: sans-serif;
}

.top-players-section .top-players-container .top-players-carousel .top-player .player-details .value {
  font-size: 300%;
  color: #000;
  font-family: 'FbForma-medium';
}

.top-players-section .top-players-container .top-players-carousel .top-player .profile-container { 
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.top-players-section .top-players-container .top-players-carousel .top-player .profile-container .profile-pic {
  
  border-radius: 50%;
  background-repeat: no-repeat;
  height: 120px;
  width: 120px;
  background-size: 220px;
  background-position-x: -45px;
  background-position-y: 0px;
  position: relative;
  border: 1px solid #C9C9C9;
}

.top-players-section .top-players-container .top-players-carousel .owl-stage-outer {
  padding: 10px 0px;
}

.top-players-section .top-players-container .see-more {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.social-section {
  width: 100%;
  background-color: #F5F6F7;
  padding: 30px 0;
}

.social-section .social-container .title {
  color: #F95220;
  font-size: 350%;
  font-family: 'FbForma-medium';
  text-align: center;
  margin-bottom: 50px;
}

.social-section .social-container .title.en {
    font-size: 225%;
    font-family: sans-serif;
    font-weight: bold;
}

.social-section .social-container .social-items {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 30px;
}

.social-section .social-container .social-items .item {
  width: 500px;
}

.social-section .social-container .social-items .item:first-child {
  margin-left: 25px;
}

.social-section .social-container .social-items .item:last-child {
  margin-right: 25px;
  margin-top: -5px;
}

.social-section .social-container .social-items .item iframe {
  width: 100%;
}

@media screen and (max-width: 1024px) {
    .main-slider-section .royalSlider.news {
        height: 60vw;
        margin-bottom: auto;
    }

    .main-slider-section .more-news {
        width: 90vw;
    }

    .main-slider-section .royalSlider.news .slider-item .slider-caption .title {
        min-height: auto;
    }

    .main-slider-section .royalSlider.news .slider-item .slider-caption .title a {
        font-size: 120%;
    }

    .main-slider-section .royalSlider.news .rsTmb {
        height: 130px;
    }

    .games-section .games-container {
        flex-direction: column;
        height: auto;
    }

    .games-section .games-container .game {
        width: 100%;
        padding: 35px 0;
    }

    .games-section .games-container .game .game-container .title {
        font-size: 150%;
    }

    .games-section .games-container .game.next .game-container .title {
        margin-bottom: 25px;
    }

    .games-section .games-container .game .game-container .details .status .status-box {
        font-size: 100%;
    }

    .games-section .games-container .game .game-container .teams-score .score {
        font-size: 250%;
    }

    .games-section .games-container .game .game-container .details .time {
        font-size: 100%;
        margin-bottom: 0px;
    }

    .games-section .games-container .game .game-container .teams-score .team-a {
        right: 0;
        left: auto;
        top: -10px;
    }

    .games-section .games-container .game.next .game-container .teams-score .team-a,
    .games-section .games-container .game.next .game-container .teams-score .team-b {
        top: 0px;
    }

    .games-section .games-container .game.next .game-container .teams-score {
        margin-bottom: 10px;
    }

    .games-section .games-container .game .game-container .teams-score .team-a img,  .games-section .games-container .game .game-container .teams-score .team-b img {
        width: 75px;
        height: 75px;
    }

    .games-section .games-container .game .game-container .teams-score .team-b {
        left: 0;
        right: auto;
        top: -10px;
        justify-content: flex-end;
    }

    .games-section .games-container .game .game-container .details {
        margin-bottom: 20px;
        width: 100%;
    }

    .games-section .games-container .game .game-container .teams-score {
        margin: 0 auto 30px auto;
    }

    .news-section .news-grid .big-item .title a,
    .news-section .news-grid .small-item .title a { 
        font-size: 100%;
    }

    .games-section .games-container .game.next:before {
        display: none;
    }

    .social-section .social-container .social-items {
        flex-direction: column;
        align-items: center;
    }

    .social-section .social-container .social-items .item {
        margin: 0 !important;
        max-width: 100%;
        width: 100%;
    }

    .social-section .social-container .social-items .item:first-child {
        margin-bottom: 50px !important;
        width: 500px;
        display: flex;
        justify-content: center;
    }

    .big-item {
        visibility:hidden;
        display:none;
        height:0px;
    }

    #v-desk{
        visibility: hidden;
        display: none;
    }

    #v-mobile {
        visibility: visible;
        display: block;
    }

    .btnPlay {
        top: 35%;
        left: 45%;
    }

    .actions-section .actions-box-grid .box {
        width: 320px;
        height: 240px;
        display: inline-block;
        margin: 0 auto;
    }

    .actions-section .actions-box-grid .box .box-image img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 767px) {
  .actions-section .actions-box-grid {
    grid-gap: 30px;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    height: auto;
    max-height: 100%;
  }

    .actions-section .actions-box-grid .box {
        /*height: 60vw;*/
    }

    .actions-section .actions-box-grid .box .box-content {
        width: 95%;
    }

  .news-section {
    padding: 30px 0;
  }

  .news-section .news-grid {
    flex-direction: column;
  }

  .news-section .news-grid .big-item,
  .news-section .news-grid .small-items {
    width: 100%;
  }

  .news-section .news-grid .big-item img, 
  .news-section .news-grid .small-item img {
    height: auto;
  }

  .news-section .news-grid .small-item .title {
    height: auto;
    margin-bottom: 20px;
  }

  .news-section .news-grid .big-item .title {
    height: auto;
  }
}

@media screen and (min-width: 1440px) { 
  .main-slider-section .more-news {
    width: 500px;
  }
}

/*
@media screen and (min-width: 1920px) { 
  .top-players-section .top-players-container .top-players-carousel .owl-item:nth-child(4) {
    margin-left: 0px !important;
  }

  .top-players-section .top-players-container .top-players-carousel .owl-stage-outer {
    padding: 10px 40px 10px 10px;
    display: flex;
    justify-content: center;
  }
}
*/

/* spec for css prev-game, next-game */
@media screen and (min-width: 1024px) and (max-width:1145px) {
  .games-section .games-container {
    flex-direction: column;
    height: auto;
  }

  .games-section .games-container .game {
    width: 100%;
    padding: 35px 0;
  }

  .games-section .games-container .game .game-container .title {
    font-size: 150%;
  }

  .games-section .games-container .game.next .game-container .title {
    margin-bottom: 25px;
  }

  .games-section .games-container .game .game-container .details .status .status-box {
    font-size: 100%;
  }

  .games-section .games-container .game .game-container .teams-score .score {
    font-size: 250%;
  }

  .games-section .games-container .game .game-container .details .time {
    font-size: 100%;
    margin-bottom: 0px;
  }

  .games-section .games-container .game .game-container .teams-score .team-a {
    right: 0;
    left: auto;
    top: -10px;
  }

  .games-section .games-container .game.next .game-container .teams-score .team-a,
  .games-section .games-container .game.next .game-container .teams-score .team-b {
    top: 0px;
  }

  .games-section .games-container .game.next .game-container .teams-score {
    margin-bottom: 10px;
  }

  .games-section .games-container .game .game-container .teams-score .team-a img,  .games-section .games-container .game .game-container .teams-score .team-b img {
    width: 75px;
    height: 75px;
  }

  .games-section .games-container .game .game-container .teams-score .team-b {
    left: 0;
    right: auto;
    top: -10px;
    justify-content: flex-end;
  }

  .games-section .games-container .game .game-container .details {
    margin-bottom: 20px;
    width: 100%;
  }

  .games-section .games-container .game .game-container .teams-score {
    margin: 0 auto 30px auto;
  }

  .games-section .games-container .game.next:before {
    display: none;
  }
}

/* IE10+ CSS styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .main-slider-section .royalSlider.news .rsTmb::after {
    top: 0;
  }

  .actions-section .actions-box-grid {
    display: -ms-grid;
    -ms-grid-columns: 1fr 30px 1fr;
    -ms-grid-rows: 1fr;
  }
  
  .actions-section .actions-box-grid .box:first-child {
    -ms-grid-column: 1;
  }
  
  .actions-section .actions-box-grid .box:nth-child(2) {
    -ms-grid-column: 3;
  }

  .main-slider-section .more-news .inner-content a {
    color: inherit;
  }
}

/* IE10+ CSS styles in small screens */
@media screen and (max-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .main-slider-section .royalSlider.news {
    height: 100%;
  }

  .actions-section .actions-box-grid {
    display: -ms-grid;
    -ms-grid-columns: 1fr 30px 1fr;
    -ms-grid-rows: 1fr;
  }

  .actions-section .actions-box-grid .box:first-child {
    -ms-grid-column: 1;
  }
  
  .actions-section .actions-box-grid .box:nth-child(2) {
    -ms-grid-column: 3;
  }

}

@media screen and (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .actions-section .actions-box-grid {
    display: -ms-grid;
    -ms-grid-columns: 1fr;
    -ms-grid-rows: 1fr 1fr;
  }
  
  .actions-section .actions-box-grid .box:first-child {
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    margin-bottom: 30px;
  }
  
  .actions-section .actions-box-grid .box:nth-child(2) {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }
}